<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Known Issues</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="known-issues">Known Issues</h1>
<p>Cacti has been under development and evolution for almost 20 years. So, with all that evolution there are going to be bugs from time to time and sometimes these bugs can be severe. So, its important that people who use Cacti stay up to date on various bugs and limitations.</p>
<p>The best place to go for discovering what Bugs or Issue exist in Cacti is to goto <a href="https://www.github.com/Cacti/cacti">GitHub</a>. From there, you can view not only the Cacti repo, but a collection of Cacti Group mainteined <strong>Plugins</strong>. For the Core Cacti and for every Plugin, there is an issue tracker site the coresponds to it. Issues are generally broken into <a href="https://github.com/Cacti/cacti/issues?q=is%3Aopen+is%3Aissue+label%3Aenhancement">Enhancements</a> and <a href="https://github.com/Cacti/cacti/issues?q=is%3Aopen+is%3Aissue+label%3Abug">Bugs</a>.</p>
<p>If you find that you are having experiencing and issue, and you are fairly experienced Cacti user, go directly to the Cacti issue tracker and submit your issue. If you are new to Cacti, it's best to go to the Cacti <a href="https://forums.cacti.net">Forums</a> first as you will likely find answers to your questions there. Generally using either <a href="https://www.google.com">Google</a>, <a href="https://duckduckgo.com">DuckDuckGo</a> and other popular search engines regularily scan the Cacti Forums, so using those services will help.</p>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
